@font-face
{
   font-family: 'Lucida Sans';
   src: url('l_10646.eot');
   src: url('l_10646.eot?iefix') format('embedded-opentype'),
        url('l_10646.ttf') format('truetype');
}
a
{
   color: #0000FF;
   text-decoration: none;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: none;
}
h1
{
   font-family: "Lucida Sans";
   font-size: 27px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #191970;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h2
{
   font-family: "Lucida Sans";
   font-size: 21px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #191970;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h3
{
   font-family: Arial;
   font-size: 24px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h4
{
   font-family: Arial;
   font-size: 21px;
   font-weight: normal;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h5
{
   font-family: Arial;
   font-size: 19px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h6
{
   font-family: Arial;
   font-size: 16px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.CustomStyle
{
   font-family: "Lucida Sans Unicode";
   font-size: 16px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
}
.web
{
   font-family: "Lucida Sans Unicode";
   font-size: 15px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #D3D3D3;
}
